:root {
	--container: 700px;
	--white: #fff;
	--keycolor: #F77D7D;
	--lightpink: #FFF6F4;
	--brown: #715555;
}

body {
	font-family: "LINE Seed JP", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: var(--brown);
	font-size: 14px;
}

img {
	max-width: 100%;
	height: auto;
}

strong,em {
	font-weight: 400;
}

b {
	font-weight: 700;
}

h1,h2,h3 {
	line-height: 1.4;
}

/* ---------------------------------------------------
	.header
--------------------------------------------------- */
.header {
	font-size: 12px;
	background-color: var(--white);
	width: 100%;
	padding: 0 15px;
}
.header__container {
	max-width: var(--container);
	margin-inline: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 38px;
}
.header__container a.link {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 8px;
	color: var(--white);
	background: var(--keycolor) url(../img/icon_arrow.svg) no-repeat right 10px center;
	background-size: 7px auto;
	padding-right: 10px;
	width: 87px;
	height: 22px;
	border-radius: 999px;
}

/* ---------------------------------------------------
	.main
--------------------------------------------------- */
.main {
	background-color: var(--lightpink);
	line-height: 1.7;
}
.main__container {
	max-width: var(--container);
	margin-inline: auto;
	padding: 40px 15px 80px;
	background: url(../img/icon_plant-2.png) no-repeat center bottom;
	background-size: 345px auto;
}

/* ---------------------------------------------------
	.footer
--------------------------------------------------- */
.footer {
	background-color: var(--keycolor);
}
.footer__container {
	max-width: var(--container);
	margin-inline: auto;
	padding: 35px;
}
.footer__link {
	display: flex;
	flex-flow: column;
	align-items: center;
	gap: 10px;
}
.copyright {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: var(--white);
	font-size: 12px;
	width: 100%;
	height: 60px;
}

/* ---------------------------------------------------
	.heroimage
--------------------------------------------------- */
.heroimage {
	padding: 16px 20px 42px;
	background: url(../img/bg_heroimage.jpg) no-repeat center center;
	background-size: cover;
}
.heroimage__container {
	max-width: var(--container);
	margin-inline: auto;
}
.heroimage__title {
	display: flex;
	flex-flow: column;
	align-items: center;
	font-weight: 700;
	margin-bottom: 10px;
}
.heroimage__title::before {
	content: "";
	display: block;
	width: 100%;
	height: 38px;
	background: url(../img/icon_plant-1.png) no-repeat center bottom;
	background-size: contain;
}
.heroimage__title span {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	color: var(--keycolor);
	background-color: var(--white);
	border: solid 1px var(--keycolor);
	border-radius: 999px;
	height: 36px;
	padding: 0 1.5em;
	width: 100%;
	max-width: 250px;
}
.heroimage__img {
	text-align: center;
}
.heroimage__fill {}
.heroimage__fill::before {
	content: "";
	display: block;
	width: 100%;
	height: 265px;
	background: url(../img/icon_heroimage_mobile-1.png) no-repeat center bottom;
	background-size: contain;
	margin-bottom: -20px;
	position: relative;
	z-index: 200;
}
.heroimage__fill strong {
	font-weight: 700;
}
.heroimage__fill::after {
	content: "";
	display: block;
	width: 100%;
	height: 115px;
	background: url(../img/icon_heroimage_mobile-2.png) no-repeat center bottom;
	background-size: contain;
	margin-bottom: -18px;
	position: relative;
	z-index: 100;
	margin-top: 25px;
}
.heroimage__fill span {
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--white);
	background-color: var(--keycolor);
	font-weight: 700;
	font-size: 24px;
	border-radius: 7px;
	height: 43px;
	position: relative;
	z-index: 100;
}

/* ---------------------------------------------------
	.cordblood
--------------------------------------------------- */
.cordblood {
	background-color: var(--white);
	border: solid 1px var(--keycolor);
	border-radius: 13px;
	padding: 25px;
}
.cordblood__title {
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 20px;
	padding-top: 40px;
	background: url(../img/icon_heart.svg) no-repeat center top;
}
.cordblood__person {
	background: url(../img/icon_person-1.svg) no-repeat left top;
	padding-left: 80px;
	min-height: 108px;
	margin-bottom: 1em;
	display: flex;
	align-items: center;
}

/* ---------------------------------------------------
	.bestgift
--------------------------------------------------- */
.bestgift {
	margin-top: 40px;
	margin-bottom: 20px;
}
.bestgift__img {
	display: flex;
	justify-content: center;
	background: url(../img/icon_sunflower.png) no-repeat center bottom;
	background-size: contain;
	padding-bottom: 18%;
	margin-bottom: 20px;
}
.bestgift__title {
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
}
.bestgift__title span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 300px;
	height: 36px;
	background-color: var(--keycolor);
	color: var(--white);
	font-size: 20px;
	font-weight: 700;
	border-radius: 5px;
}
.bestgift__text {
	display: flex;
	flex-flow: column;
	gap: 1em;
	background: url(../img/icon_plant-3.png) no-repeat center bottom;
	background-size: contain;
	padding-bottom: 42%;
	margin-bottom: 20px;
}
.bestgift__text__details {
	font-size: 10px;
}

/* ---------------------------------------------------
	.doctor
--------------------------------------------------- */
.doctor {
	background-color: var(--white);
	padding: 30px 15px;
	margin-left: -15px;
	margin-right: -15px;
}
.doctor .title {
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 20px;
	padding-top: 40px;
	background: url(../img/icon_heart.svg) no-repeat center top;
}
.doctor .job {
	font-size: 12px;
	text-align: center;
}
.doctor .name {
	font-size: 14px;
	text-align: center;
}
.doctor .video {
	overflow: hidden;
	padding-top: 56.25%;
	position: relative;
	margin-bottom: 20px;
	border-radius: 12px;
}
.doctor .video video {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}

/* ---------------------------------------------------
	.use
--------------------------------------------------- */
.use {
	padding-top: 40px;
	padding-bottom: 200px;
	background: url(../img/icon_plant-4.svg) no-repeat center bottom;
	margin-bottom: 40px;
}
.use__title {
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}
.use__title span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 300px;
	height: 36px;
	background-color: var(--keycolor);
	color: var(--white);
	font-size: 20px;
	font-weight: 700;
	border-radius: 5px;
}
.use__text {
	background: url(../img/icon_use.svg) no-repeat center top;
	padding-top: 160px;
}
.use__article {
	background-color: var(--white);
	border: solid 1px var(--keycolor);
	border-radius: 7px;
	padding: 15px 20px 25px;
	margin-top: 20px;
}
.use__article h3 {
	font-size: 20px;
	font-weight: 700;
	color: var(--keycolor);
	text-align: center;
	margin-bottom: 10px;
}

/* ---------------------------------------------------
	.uservoice
--------------------------------------------------- */
.uservoice {
	background: url(../img/bg_uservoice.jpg) repeat center top;
	background-size: cover;
	margin-left: -15px;
	margin-right: -15px;
	padding: 30px 15px;
}
.uservoice__title {
	display: flex;
	justify-content: center;
	margin-bottom: 25px;
}
.uservoice__title span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 300px;
	height: 36px;
	background-color: var(--keycolor);
	color: var(--white);
	font-size: 20px;
	font-weight: 700;
	border-radius: 5px;
}
.uservoice__img {
	margin-bottom: 10px;
}
.uservoice__img img {
	width: 100%;
	border-radius: 7px;
	margin-bottom: 10px;
}
.uservoice__img figcaption {
	font-size: 16px;
	font-weight: 700;
	text-align: center;
}
.uservoice__text {
	display: flex;
	flex-flow: column;
	gap: 1em;
	background: url(../img/icon_trumpet.png) no-repeat center top;
	background-size: contain;
	padding-top: 17%;
}

/* ---------------------------------------------------
	.flow
--------------------------------------------------- */
.flow {
	padding-top: 40px;
}
.flow__title {
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 20px;
	padding-top: 40px;
	background: url(../img/icon_heart.svg) no-repeat center top;
}
.flow__text {
	display: flex;
	flex-flow: column;
	gap: 1em;
	background: url(../img/icon_flow.png) no-repeat center top;
	background-size: contain;
	padding-top: 42%;
}
.flow__article {
	background-color: var(--white);
	border: solid 1px var(--keycolor);
	border-radius: 7px;
	padding: 15px 20px 25px;
	margin-top: 20px;
}
.flow__article h3 {
	font-size: 20px;
	font-weight: 700;
	color: var(--keycolor);
	text-align: center;
	margin-bottom: 10px;
}

/* ---------------------------------------------------
	.hospitals
--------------------------------------------------- */
.hospitals {
	padding: 35px 15px 0;
}
.hospitals__title {
	display: flex;
	justify-content: center;
}
.hospitals__title span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 300px;
	height: 36px;
	background-color: var(--keycolor);
	color: var(--white);
	font-size: 20px;
	font-weight: 700;
	border-radius: 5px;
}
.hospitals__list {
	list-style: disc;
	display: flex;
	flex-flow: column;
	gap: 10px;
	padding: 20px;
	margin-bottom: 10px;
}
.hospitals__list a {
	text-decoration: underline;
}
.hospitals__button {
	display: flex;
	justify-content: center;
	margin-top: 25px;
}
.hospitals__button a.link {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	color: var(--white);
	font-weight: 700;
	background: var(--keycolor) url(../img/icon_arrow.svg) no-repeat right 15px center;
	width: 100%;
	max-width: 300px;
	height: 50px;
	border-radius: 999px;
}

